Incompatible tweaks

Hi,

I have received some information about incompatible tweaks (NCSettings, APPSYNC OS5+). The pairing fails on known working devices. I’m studying that.

Roqy

Comments are closed.